{
  "type": "tconstruct:ore_melting",
  "conditions": [
    {
      "type": "tconstruct:tag_difference_present",
      "base": "forge:ores/spinel",
      "registry": "minecraft:item",
      "subtracted": [
        "forge:ore_rates/sparse",
        "forge:ore_rates/dense"
      ]
    }
  ],
  "ingredient": {
    "type": "forge:difference",
    "base": {
      "tag": "forge:ores/spinel"
    },
    "subtracted": [
      {
        "tag": "forge:ore_rates/sparse"
      },
      {
        "tag": "forge:ore_rates/dense"
      }
    ]
  },
  "rate": "gem",
  "result": {
    "amount": 100,
    "fluid": "tinkering_abnormally:molten_spinel"
  },
  "temperature": 1150,
  "time": 106
}